<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::Abstract::messages" tests="2" time="0.000717306" failures="0" errors="0" skipped="0" assertions="6">
  <testcase name="test_0001_should print message to stdout" time="0.000291653" assertions="3">
  </testcase>
  <testcase name="test_0002_should print formatted message with parameters" time="0.000250974" assertions="3">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
